*{
    margin: 0;
    padding: 0;
}
*, *::after, *::before{
    box-sizing: border-box;
}
*:focus {
    outline: 0 !important;
}
body{
    font-family: 'Poppins', sans-serif;
    /* background-color: #f4f7fc; */
}
img{
    width: 100%;
}
.header{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    margin: 12px 0;
    color: #b8b8b8;
    font-size: 14px;
    background-color: #ffffff;
}
.socials{
    list-style: none;
    margin-bottom: 0;
}
.socials li{
    display: inline-block;
    padding-left: 10px;
}
.socials a{
    color: #b8b8b8;
}
.socials a:hover{
    color: #175de3;
}
/* menu */
.menu{
    border-top: 1px solid #b8b8b8;
}
.btn_circle{
    border-radius: 60%;
}
.btn_circle:active, .btn_circle:focus{
    outline: transparent !important;
}
.nav_underline.active::before{
    content: '';
    display: block;
    width: 30%;
    height: 3px;
    background-color: #175de3;
    position: absolute;
    top: -20px;
    left: 26%;
}
/* carousel */
.left_arrow, .right_arrow{
    font-size: 30px;
    border: 1px solid transparent;
    padding: 9px 20px;
    background-color: rgba(0,0,0,0.2);
    color: #ffffff;
}
.left_arrow:hover, .right_arrow:hover{
    background-color: #175de3;
}
.slider{
    /* position: relative; */
}
/* .carousel_ht{
    height: 100vh;
} */
.body_color{
    background-color: #f4f7fc;
}
/* abt sec */
.abt-us{
    /* position: absolute; */
    /* border: 1px solid black; */
    margin-top: -40px;
    background-color: #ffffff;
    -webkit-box-shadow: -7px 7px 10px -6px rgba(173,173,173,1);
    -moz-box-shadow: -7px 7px 10px -6px rgba(173,173,173,1);
    box-shadow: -7px 7px 10px -6px rgba(173,173,173,1);
}
.desc {
    padding: 65px;
}
.sec_heading h3 {
    padding-bottom: 60px;
    font-weight: 700;
    color: #000000;
}
.sec-desc p{
    color: #525252;
}
.sec-desc a{
    text-decoration: none;
    /* float: right; */
    display: block;;
    text-align: right;
}
.sec-desc a::after{
    content: "";
    display: table;
    clear: both;
    overflow: auto;

}

.sec-desc span{
    font-size: 12px;
    color: #000000;
    font-weight: 600;
}
.sec-desc img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: contain;
    margin-left: 6px;
}
.clearfix::after{
    content: "";
    display: table;
    clear: both;
}









/* tablet responsive */
@media screen and (min-width: 768px) and (max-width: 1023px){
    .desc{
        padding: 30px;
    }
    .sec_heading h3 {
        padding-bottom: 24px;
    }
}






/* mobile responsive */
@media screen and (max-width: 767px){
    .socials, .center_text{
        display: none;
    }
    .mail{
        margin: 0 auto;
        /* color: #ffffff; */
    }
    .nav_underline.active::before{
        display: none;
    }
    .left_arrow, .right_arrow{
        font-size: 18px;
        padding: 5px 7px;
    }
    .desc{
        padding: 32px;
    }
    .sec_heading h3 {
        padding-bottom: 18px;
    }
}